/*!
Theme Name: sgpt-child
Theme URI: http://oneweb.co
Version: 3.0.83
Template:  sgpt
Author: OneWeb
Author URI: http://oneweb.co
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

#main-header > div.container.clearfix.et_menu_container {display:none;}
#post-42 > div > div.et_pb_section.et_pb_fullwidth_section.et_pb_section_1.et_section_regular > section.et_pb_fullwidth_header.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.et_pb_fullwidth_header_1 > div.et_pb_fullwidth_header_container.center > div > div {max-width:860px;}
.et_pb_row {width:100%;}
#footer-info {text-align:center; float:none;}
#footer-bottom {padding: 55px 5px 55px;}
#footer-bottom > div > ul {float:none; text-align:center; }
#footer-bottom > div > ul > li > a {font-size:34px;}
.top-statement {margin-top:-230px; margin-right:130px; font-size:32px; text-align:center; line-height: 40px; font-family: 'Raleway', serif; width:600px; float:right;}
.top-phone {color:#1169B1; margin-top:-40px; margin-right:70px; font-size:28px; text-align:right; line-height: 32px; font-family: 'Raleway', serif; float:right;}
#menu-top-menu-1 > li.et_pb_menu_page_id-152.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-152 > a {text-transform:none; font-size:32px; font-weight:bold;}

@media only screen and (min-width: 1350px) {
.et_pb_row {padding: 0 ;}
#post-42 > div > div.et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_sticky.et_pb_section_sticky_mobile > div {padding-top: 0 ;}
}

@media (min-width: 981px) {
.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {width: 24%; margin-right:1%;}
#post-44 > div > div.et_pb_section.et_pb_section_0.et_section_regular > div > div > div.et_pb_module.et_pb_image.et_pb_image_2.et_always_center_on_mobile.et_pb_image_sticky > span > img {margin-top:-50px;}
}
@media (max-width: 980px) {
.et_pb_column .et_pb_row_inner, .et_pb_row {padding: 10px 10px 0;}
#page-container {padding-top:10px !important;}
.top-statement {margin-top:10px; margin-right:1px; font-size:22px; text-align:center; line-height: 24px; font-family: 'Raleway', serif; width:99%; /*float:right;*/}
.top-phone {color:#1169B1; margin-top:9px; /*margin-right:70px;*/ font-size:20px; line-height: 22px; font-family: 'Raleway', serif; /*float:right;*/}
.et_pb_fullwidth_header_0 {margin-top:10px;}
.et_pb_fullwidth_header_0 .header-content-container .header-content .et_pb_button_one.et_pb_button {margin-top: 10px !important; margin-bottom:20px;}
#sgpt-logo-top {max-width:50%;}
#post-44 > div > div.et_pb_section.et_pb_section_0.et_section_regular > div > div > div.et_pb_module.et_pb_image.et_pb_image_1.et_always_center_on_mobile.et_pb_image_sticky {    padding-right: 45px;
    margin-top: -100px!important;}
#post-44 > div > div.et_pb_section.et_pb_section_0.et_section_regular > div > div > div.et_pb_module.et_pb_image.et_pb_image_2.et_always_center_on_mobile.et_pb_image_sticky > span > img {max-width:60%; float:right;}
}
/*@media (min-width: 750px) and (max-width: 980px) {
#post-42 > div > div.et_pb_section.et_pb_section_0.et_section_regular > div > div > div.et_pb_module.et_pb_image.et_pb_image_0.et_always_center_on_mobile.et_pb_image_sticky > span > img {max-width:50%; float:right;}
#post-42 > div > div.et_pb_section.et_pb_section_0.et_section_regular > div > div > div.et_pb_module.et_pb_image.et_pb_image_1.et_always_center_on_mobile.et_pb_image_sticky > span > img {float:left !important;}
}*/

@media (min-width: 981px) and (max-width: 1100px) {
.top-statement {margin-top:10px; margin-right:15px; font-size:26px; text-align:center; line-height: 34px; font-family: 'Raleway', serif; width:50%; float:right;}
.top-phone {color:#1169B1; margin-top:39px; /*margin-right:70px;*/ font-size:22px; line-height: 22px; font-family: 'Raleway', serif; float:right;}
.et_pb_fullwidth_header_0 .header-content-container .header-content .et_pb_button_one.et_pb_button {margin-top: 10px !important; margin-bottom:20px;}
.et_pb_image_1 {float:left; width:35%;}
}
#change-font {font-size:14px;}